View Issue Details

IDProjectCategoryView StatusLast Update
0001293Сервисный центр[All Projects] Generalpublic2019-01-22 15:37
ReporterruslanAssigned Tobarry 
PriorityhighSeverityfeatureReproducibilityalways
Status feedbackResolutionreopened 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001293: +СЦ-Ремонт -закладка Ремонт -панель инструментов Зарезервировать з/ч-Изменить функционал
DescriptionИзменить функцию резервирования так, чтоб была проверка на наличие Счета для резервирования ремонта, если такого счета нет - создавать его перед процессом резервирования.
TagsNo tags attached.

Activities

barry

2018-06-25 15:59

administrator   ~0003866

scen32.zip

ruslan

2018-10-09 11:47

manager   ~0003902

При удалении счета на резервирование(накладную), и нажатии на кнопку Зарезервировать з/ч в модуле СЦ - формируется ПУСТАЯ накладная, без з/ч.
При пересохранении ремонта, и нажатии на кнопку Зарезервировать з/ч все проходит нормально.

barry

2018-10-10 11:30

administrator   ~0003906

scen32.zip

ruslan

2019-01-22 15:37

manager   ~0004006

В некоторых случаях создается документ Счет на реализацию к документам у которых уже есть Накладная со списанными з/ч(ссылка в ремонте идет на Накладную)

Issue History

Date Modified Username Field Change
2018-03-30 18:01 ruslan New Issue
2018-06-25 15:59 barry Assigned To => barry
2018-06-25 15:59 barry Status new => resolved
2018-06-25 15:59 barry Resolution open => fixed
2018-06-25 15:59 barry Note Added: 0003866
2018-10-09 11:47 ruslan Status resolved => feedback
2018-10-09 11:47 ruslan Resolution fixed => reopened
2018-10-09 11:47 ruslan Note Added: 0003902
2018-10-10 11:30 barry Note Added: 0003906
2018-10-10 11:30 barry Status feedback => resolved
2019-01-22 15:37 ruslan Status resolved => feedback
2019-01-22 15:37 ruslan Note Added: 0004006